» Ubuntu » Paketit

Error

two or more packages specified (libbonoboui2-dev hardy)